#iq_css_1234{
	padding-top : 20px;
	width : 100%;
	
}

#iq_css_1388{
	margin-top : 20px;
	margin-bottom : 20px;
	float : left;
	width : 745px;
	overflow : hidden;
	
}

#iq_css_1391{
	margin-bottom : 20px;
	float : right;
	width : 50%;
	overflow : hidden;
	
}

#iq_css_1389{
	margin-right : 3%;
	float : left;
	width : 47%;
	overflow : hidden;
	
}

#iq_css_1576{
	margin-bottom : 20px;
	float : left;
	width : 100%;
	overflow : hidden;
	
}

#iq_css_1577{
	margin-right : 3%;
	margin-bottom : 20px;
	float : left;
	width : 47%;
	overflow : hidden;
	
}

#iq_css_1579{
	float : left;
	width : 50%;
	overflow : hidden;
	
}

#iq_css_1635{
	margin-top : 20px;
	margin-bottom : 20px;
	float : left;
	width : 745px;
	overflow : hidden;
	
}

#iq_css_1638{
	margin-bottom : 10px;
	float : left;
	width : 50%;
	overflow : hidden;
	
}

#iq_css_1636{
	margin-right : 3%;
	float : left;
	width : 47%;
	overflow : hidden;
	
}

#iq_css_1759{
	margin-bottom : 20px;
	float : left;
	width : 100%;
	overflow : hidden;
	
}

#iq_css_1235{
	
}

